.App {
  text-align: center;
  color: white
}

.App-loading {
  animation: App-logo-spin infinite 20s linear;
  height: 40vmin;
  pointer-events: none;
}

.App-body {
  background-color: #282c34;
  height: 80vh;
  padding-top: 30px;
}

.App-header {
  background-color: #626977;
  height: 20vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

input {
  font-size: 20px;
  width: 300px;
  margin-bottom: 20px;
}

button {
  font-size: 15px;
  margin-bottom: 20px;
}

img {
  max-width: 90vw;
}

code {
  font-size: 12px;

}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
